@import url(http://fonts.googleapis.com/css?family=Ubuntu);
body {
  font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 19px;
  color: #7a7a7a;
  width:100%;
  background-color: #f7f8fa;
}
.interior{
    margin: 0 auto;
    max-width: 990px;
    width: 990px;
    
}
/* ----------- Encabezado ----------- */
#encabezado{
    height: auto;
    width:100%;
    background-color: #fff;
    padding-bottom: 10px;
    overflow: hidden;
}
.logo{
/*    background-color:#4f99ea;*/
    background-color: #206ec2;
    float: left;
    height: 60px;
    width: 25%;
    color: #fff;
    text-align: center;
    padding: 20px 0 0 0;
}
.telefono{
    width: 100%;
    text-align: right;
    height: 45px;
    float: left;
    font-size: 14px;
    background-color: #1961af;
    margin: 0 0 5px 0;
    color:#fff;
    padding: 3px 0 0 0;
}
.chico{
    font-size: 10px;
    text-align: left;
    color: #4f99ea;
}
/* ============================ */
/*         Botonera             */
/* ============================ */
#botonera{
	float: left;
	height:80px;
	font-family: 'Open Sans', sans-serif;
	overflow:hidden;
	width: 75%;
	background-color: #ebeceb;
    overflow: hidden;
}
.toggleMenu{
    display:  none;
    background: #3186c7;
    padding: 10px 15px;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
nav ul {
	height: 60px;
	margin: 0 auto;
	width:99%;
    display: inline-block;
    padding: 0;
    
}
nav li {
	display: inline;
	float: left;
	margin-left: 0.5%;
    padding-top: 10px;
    height: 60px;
    width: 15%;
    background-color: #dedede;
    overflow: hidden;
}
nav a {
	font-size:13px;
	color:#327ccd;
	display: inline-block;
	width: 100%;
	text-decoration: none;
	line-height: 15px;
	padding: 10px 10px 0 10px;
    height: 40px;
	
}
nav a:visited {
	color:#327ccd;
	text-decoration:none;
    height: 60px;
}
nav a:hover {
	background-color:#3d82be;
	color:#fff;
	text-decoration:none;}
nav li a {
}
nav li:last-child a {
}
nav a:hover, nav a:active {
}
nav a#pull {
	display: none;
}
.selected{
	font-size:12px;
	width: auto;
	text-align: center;
	text-decoration: none;
	line-height: 15px;
	padding: 10px 10px 0 10px;
    color: #ffffff;
	background-color:#4f99ea;
    height: 40px;
}
a.blanco:link{text-decoration:none; color: #fff;} /* Link no visitado*/
a.blanco:visited {text-decoration:none; color:#fff} /*Link visitado*/
a.blanco:active {text-decoration:none; color: #ebebeb;} /*Link activo*/
a.blanco:hover {text-decoration:none; color: #ebebeb;} /*Mause sobre el link*/
.center{
    text-align: center;
}
/* -------------- Banner ------------------ */
.banner{
    margin-top: 5px;
}
/* -------- Animated ---------*/

/* ============ Contenido ==================== */
.boxtexto{
    padding: 0 0 20px 20px;
}
.contenido{
    width: 100%;
    
}
.col1{
    margin: 10px 0;
    width: 40%;
    float: left;
    height: 100px;
}
    .col1 h1{
        padding: 20px 0 0 20px;
    }
.col2{
    margin: 10px 0;
    width: 60%;
    height: 100px;
    float: left;
    text-align: right;
}
.col5{
    width: 17%;
    float: left;
    background-color: #fff;
    height: 255px;
    margin: 0 1.5% 0 1.5%;
    text-align: center;

}
.col5celeste{
    width: 17%;
    float: left;
    background-color: #4f99ea;
    height: 255px;
    margin: 0 1.5% 0 1.5%;
    text-align: center;
}
    .col5 h2{
        color: #696969;
        text-align: center;
        padding:  20px 0 0 0;
        text-align: center;
        font-size: 17px;
    }
    .col5celeste h2{
        color: #fff;
        text-align: center;
        padding:  20px 0 0 0;
        text-align: center;
        font-size: 17px;
    }
        .col5 img{
            padding-top: 1%;
        }
.col80{
    width: 80%;
    float: left;
    font-size: 10px;
    color:#4f99ea;
}
.col20{
    width: 20%;
    float: right;
    text-align: right;
}
.col100{
    width: 100%;
}
/* ----------- Footer ------------- */
.marcas{
    background-color: #fff;
    width: 100%;
    height: 80px;
    margin: 20px 0;
}
    .colmarcas{
        padding: 1% 2%;
        float: left;
        width: 16%;
        text-align: center;
    }
.footer{
    background-color: #cecece;
}
.datos{
    background-color: #999;
    color: #f7f8fa;
    height: 120px;
}
.colfooter1{
    width: 70%;
    float: left;
    padding: 20px 0;
}
.colfooter2{
    width: 30%;
    float: left;
}
.italic{
    font-size: 19px;
    font-style: italic;
    
}
.design{
    font-size: 11px;
    padding-top: 80px;
    text-align: right;
}
.cel{
    font-size: 15px;
    text-align: inherit;
    font-style: normal;
}
/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_12:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12 {
  zoom: 1;
}

/**/
/**/